# Type Alias WidgetDatasourceTableType

type WidgetDatasourceTableType = {
content: WidgetDatasourceTableContent;
name: DatasourceTable;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:153

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetDatasourceTableContent

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:156

### name

name: DatasourceTable

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:154

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetDatasourceTable.ts:155